.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: black !important;
    --bs-btn-border-color: #000000 !important;
    --bs-btn-hover-color: white !important;
    --bs-btn-hover-bg: #705e5e !important;
    --bs-btn-hover-border-color: #000000 !important;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #0a58ca;
    --bs-btn-active-border-color: #0a53be;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    --bs-btn-disabled-color: black !important;
    --bs-btn-disabled-bg: gray !important;
    --bs-btn-disabled-border-color: black !important;
}

.badge {
    background-color: black !important;
    margin: .25rem;
}

p.product-miniature__title {
    color: black !important;
    text-decoration: underline;
}

@media (min-width: 992px) {
    .header-block--active .header-block, .header-block--active .header-block__icon {
        color: black !important;
    }
}

body {
    color: var(--bs-body-color);
    direction: ltr;
    font-family: "Roboto Condensed", sans-serif !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

nav.header-top {
    background: #e8e7e0 !important;
    color: white !important;
}

.badge {
    background-color: #e8e7e0 !important;
    margin: .25rem;
    color: black;
}

button.btn.btn-primary.flex-grow-1.flex-md-grow-0 {
    background: #e8e7e0;
    border: none;
    color: black;
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #e8e7e0 !important;
    --bs-btn-border-color: #000000 !important;
    --bs-btn-hover-color: white !important;
    --bs-btn-hover-bg: #705e5e !important;
    --bs-btn-hover-border-color: #000000 !important;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #0a58ca;
    --bs-btn-active-border-color: #0a53be;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    --bs-btn-disabled-color: black !important;
    --bs-btn-disabled-bg: gray !important;
    --bs-btn-disabled-border-color: black !important;
    border: none;
    color: black !important;
}